# -*- coding: utf-8 -*-
"""
/***************************************************************************
Name                : Evaluation of environmental deterioration
Description         : Monitoring and evaluation system of environmental degradation and natural disasters.
Date                : 2014/02/14
Author              : Orkney, Inc.
Email               : japan.sales@orkney.co.jp
Copyright           : (c) 2014 Orkney,Inc.
Original            : Geospatial Simulation , (C) 2011 by Dr. Kelly Thorp, USDA-ARS
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
"""

def classFactory(iface): 
    # load GeospatialSimulation class from file GeospatialSimulation
    from EnviromentalEvaluation import EnviromentalEvaluation
    return EnviromentalEvaluation(iface)
